/*GENERIC FOR ALL  PHONES*/
body{
	font-size: 18px;
	line-height: 25px;	
}
#slideshow_div{
	height:300px;
}

#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#projpager{
	bottom:15px;
}
#main_div{
	padding-left: 0px;
	padding-right: 0px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:20px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}

.sectionpiconly {
	min-height: 400px;
}
#footer_div{
	font-size: 11px;
	line-height: 13px;
}
.footermain_a{
	margin-left: 3px !important;
	margin-right: 3px !important;
}

.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
#pagebanner_div{
	height:300px;
}
.bannercaption_div{
	font-size: 26px;
	line-height: 26px;
}
.sectionttl, h1, .heading{
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 5px;
}
.callout_div {
	font-size: 24px;
	line-height: 30px;
	margin-top:5px;
}
.team_div{
	width:auto;
	float:none;
}

.team_div img{
	width:100%;
}
.logo_div{
	width:33.33%;
	height: 50px;
	box-sizing:border-box;
	margin-right: 0px;
	
}

.iconnavwrap_div{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	width:102%;
}
.naviconpic_img{
	display: inline;
	width:100%
}
.iconnav_a{
	width:16%;
	height: auto;
	margin-bottom: 6%;
	margin-left: 1%;
	margin-right: 1%;
}
.iconnav_a:hover .iconnavttl_div{
	display: none;
}


@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.prodgal_div{
		float:none;
		width:auto;
	}
	.productdetail_div{
		float:none;
		width:auto;
		margin-left: 0px;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.footerclearmicro{
		display:none;
	}

}

